# Function deriveWrappedMintKey

- deriveWrappedMintKey(tokenBridgeProgramId, tokenChain, tokenAddress): PublicKey

- #### Parameters

  - ##### tokenBridgeProgramId: PublicKeyInitData

  - ##### tokenChain: number

  - ##### tokenAddress: Uint8Array | Buffer

  #### Returns PublicKey

  - Defined in platforms/solana/protocols/tokenBridge/src/utils/tokenBridge/accounts/wrapped.ts:10

Generated using TypeDoc